# Accept an invite — caller must be authenticated (signed in with the invited email) (/docs/api-reference/invites/InvitesController_accept)

`POST /api/invites/{token}/accept`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `token` | path | yes | string |  |

## Responses

### 201: Invite accepted, profile created

### 400: Invite expired or already accepted

### 403: JWT email does not match invite email